a, a:visited {color:#2f7609;}
a:hover{color:#3c8a12;}


#topnav li.back {border-bottom:solid 3px #2f7609 ;}
#slide-nav{background-color:#2f7609;}
.post .more{color:#2f7609 !important}
.more, .button{background-color:#2f7609; color:#fff !important;}
.more:hover, .button:hover{background-color:#3c8a12;}
.list-box-content .price{color:#2f7609;}

ul.square li{background-image:url(square.gif);}
#twitter li{background-image:url(tweet.png);}
#side li li{background-image:url(arrow.png);}

